body {background-color: #cccccc;}
.Stil1 {
	color: #FFFFFF;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
}
.Stil2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.Stil3 {font-family: Arial, Helvetica, sans-serif;font-size: 16px;}
.Stil3 A:link {font-family: Arial, Helvetica, sans-serif;font-size: 16px;}
.Stil3 A:active {font-family: Arial, Helvetica, sans-serif;font-size: 16px;}
.Stil3 A:visited {font-family: Arial, Helvetica, sans-serif;font-size: 16px;}

.Stil4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Stil5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}